#mcSeparator article, #mcSeparator aside, #mcSeparator details, #mcSeparator figcaption, #mcSeparator figure, #mcSeparator footer, #mcSeparator header, #mcSeparator hgroup, #mcSeparator nav, #mcSeparator section {
	display:block;
}
#mcSeparator audio, #mcSeparator canvas, #mcSeparator video {
	display:inline-block;
*display:inline;
*zoom:1;
}
#mcSeparator audio:not([controls]) {
display:none;
}
#mcSeparator [hidden] {
	display:none;
}
#mcSeparator html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	overflow-y:scroll;
}
#mcSeparator html, #mcSeparator button, #mcSeparator input, #mcSeparator select, #mcSeparator textarea {
	font-family:sans-serif;
	color:#222;
}
#mcSeparator body {
	margin:0;
	font-size:1em;
	line-height:1.4;
}
#mcSeparator ::-moz-selection {
background:#e60000;
color:#fff;
text-shadow:none;
}
#mcSeparator ::selection {
background:#e60000;
color:#fff;
text-shadow:none;
}
#mcSeparator a {
	color:#000;
}
#mcSeparator a:focus {
	outline:0;
}
#mcSeparator a:hover, #mcSeparator a:active {
	outline:0;
}
#mcSeparator abbr[title] {
	border-bottom:1px dotted;
}
#mcSeparator b, #mcSeparator strong {
	font-weight:bold;
}
#mcSeparator blockquote {
	margin:1em 40px;
}
#mcSeparator dfn {
	font-style:italic;
}
#mcSeparator hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0;
}
#mcSeparator ins {
	background:#ff9;
	color:#000;
	text-decoration:none;
}
#mcSeparator mark {
	background:#ff0;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
#mcSeparator pre, #mcSeparator code, #mcSeparator kbd, #mcSeparator samp {
	font-family:monospace, serif;
	_font-family:'courier new', monospace;
	font-size:1em;
}
#mcSeparator pre {
	white-space:pre;
	white-space:pre-wrap;
	word-wrap:break-word;
}
#mcSeparator q {
	quotes:none;
}
#mcSeparator q:before, #mcSeparator q:after {
	content:"";
	content:none;
}
#mcSeparator small {
	font-size:85%;
}
#mcSeparator sub, #mcSeparator sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline;
}
#mcSeparator sup {
	top:-0.5em;
}
#mcSeparator sub {
	bottom:-0.25em;
}
#mcSeparator ul, #mcSeparator ol {
	margin:1em 0;
	padding:0 0 0 40px;
}
#mcSeparator dd {
	margin:0 0 0 40px;
}
#mcSeparator nav ul, #mcSeparator nav ol {
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
}
#mcSeparator img {
	border:0;
	-ms-interpolation-mode:bicubic;
	vertical-align:middle;
}
#mcSeparator svg:not(:root) {
overflow:hidden;
}
#mcSeparator figure {
	margin:0;
}
#mcSeparator form {
	margin:0;
}
#mcSeparator fieldset {
	border:0;
	margin:0;
	padding:0;
}
#mcSeparator label {
	cursor:pointer;
}
#mcSeparator legend {
	border:0;
*margin-left:-7px;
	padding:0;
	white-space:normal;
}
#mcSeparator button, #mcSeparator input, #mcSeparator select, #mcSeparator textarea {
	font-size:100%;
	margin:0;
	vertical-align:baseline;
*vertical-align:middle;
}
#mcSeparator button, #mcSeparator input {
	line-height:normal;
}
#mcSeparator button, #mcSeparator input[type="button"], #mcSeparator input[type="reset"], #mcSeparator input[type="submit"] {
	cursor:pointer;
	-webkit-appearance:button;
*overflow:visible;
}
#mcSeparator button[disabled], #mcSeparator input[disabled] {
	cursor:default;
}
#mcSeparator input[type="checkbox"], #mcSeparator input[type="radio"] {
	box-sizing:border-box;
	padding:0;
*width:13px;
*height:13px;
}
#mcSeparator input[type="search"] {
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
#mcSeparator input[type="search"]::-webkit-search-decoration, #mcSeparator input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance:none;
}
#mcSeparator button::-moz-focus-inner, #mcSeparator input::-moz-focus-inner {
border:0;
padding:0;
}
#mcSeparator textarea {
	overflow:auto;
	vertical-align:top;
	resize:vertical;
}
#mcSeparator input:invalid, #mcSeparator textarea:invalid {
background-color:#f0dddd;
}
#mcSeparator table {
	border-collapse:collapse;
	border-spacing:0;
}
#mcSeparator td {
	vertical-align:top;
}
#mcSeparator .chromeframe {
	margin:0.2em 0;
	background:#ccc;
	color:black;
	padding:0.2em 0;
}
#main {
	/*background:none transparent !important;
	box-shadow:none !important;
	border:none 0 !important;
	padding:0 !important;*/
}
 
/*#content {
	margin:0 !important;
}*/
 
#mcSeparator {
	position:relative;
	width:695px;
	margin:0 auto;
	/*background-color:#fff;*/
	font-family:'Lucida', Arial, Helvetica, sans-serif;
}

#mcSeparator h1, #mcSeparator h2, #mcSeparator h3 {
	font-weight:normal;
	border:none 0;
	padding:0;
	margin:0;
}
#mcSeparator ul#mcDescription {
	list-style:none;
	margin:0;
	padding:0;
	margin-bottom:45px;
}
#mcSeparator ul#mcDescription li {
	position:relative;
	width:607px;
	padding:0 44px;
	margin:0;
	background-image:none;
}
#mcSeparator ul#mcDescription li .mcContent {
	position:relative;
	width:607px;
}
#mcSeparator ul#mcDescription li h3 {
	font-size:23px;
	line-height:25px;
	padding-bottom:6px;
}
#mcSeparator ul#mcDescription li p {
	font-size:11px;
	line-height:13px;
	color:#999;
}
#mcSeparator ul#mcDescription li#mcUvod {
	background:url(../../../images/mccann/iphone5v2/iphone.jpg) no-repeat 144px 77px;
}
#mcSeparator ul#mcDescription li#mcUvod .mcContent {
	height:680px;
	border-bottom:#e0e1e3 solid 2px;
}
#mcSeparator ul#mcDescription li#mcUvod h1 {
	position:absolute;
	left:272px;
	top:308px;
	width:257px;
	height:47px;
	background:url(../../../images/mccann/iphone5v2/title-h1.png) no-repeat 0 0;
}
#mcSeparator ul#mcDescription li#mcUvod h2 {
	position:absolute;
	left:264px;
	top:389px;
	width:275px;
	height:52px;
	background:url(../../../images/mccann/iphone5v2/title-h2.png) no-repeat;
}
#mcSeparator ul#mcDescription li#mcUvod a {
	position:absolute;
	left:359px;
	top:468px;
	font-size:21px;
	font-weight:normal !important;
	color:#fff !important;
}
#mcSeparator ul#mcDescription li#mcDesign {
	width:651px;
	padding-right:0;
	background:url(../../../images/mccann/iphone5v2/vizual01.jpg) no-repeat right top;
}
#mcSeparator ul#mcDescription li#mcDesign .mcContent {
	width:651px;
	height:190px;
	padding-top:89px;
	border-bottom:#e0e1e3 solid 2px;
}
#mcSeparator ul#mcDescription li#mcDesign .mcContent p {
	width:235px;
}
#mcSeparator ul#mcDescription li#mcDisplay {
	background:url(../../../images/mccann/iphone5v2/vizual02.jpg) no-repeat 71px bottom;
}
#mcSeparator ul#mcDescription li#mcDisplay .mcContent {
	height:223px;
	width:244px;
	padding:143px 0 0 363px;
	border-bottom:#e0e1e3 solid 2px;
}
#mcSeparator ul#mcDescription li#mcDisplay .mcContent p {
	width:235px;
}
#mcSeparator ul#mcDescription li#mcWireless {
	background:url(../../../images/mccann/iphone5v2/vizual03.jpg) no-repeat 251px bottom;
}
#mcSeparator ul#mcDescription li#mcWireless .mcContent {
	height:186px;
	padding-top:97px;
	border-bottom:#e0e1e3 solid 2px;
}
#mcSeparator ul#mcDescription li#mcWireless .mcContent p {
	width:200px;
}
#mcSeparator ul#mcDescription li#mcChip {
	background:url(../../../images/mccann/iphone5v2/vizual04.jpg) no-repeat 45px 46px;
}
#mcSeparator ul#mcDescription li#mcChip .mcContent {
	height:184px;
	width:244px;
	padding:102px 0 0 363px;
	border-bottom:#e0e1e3 solid 2px;
}
#mcSeparator ul#mcDescription li#mcChip .mcContent p {
	width:235px;
}
#mcSeparator ul#mcDescription li#mcCamera {
	width:651px;
	padding-right:0;
	background:url(../../../images/mccann/iphone5v2/vizual05.jpg) no-repeat right bottom;
}
#mcSeparator ul#mcDescription li#mcCamera .mcContent {
	width:651px;
	height:183px;
	padding-top:104px;
	border-bottom:#e0e1e3 solid 2px;
}
#mcSeparator ul#mcDescription li#mcCamera .mcContent p {
	width:265px;
}
#mcSeparator ul#mcDescription li#mcOs {
	background:url(../../../images/mccann/iphone5v2/vizual06.jpg) no-repeat 38px top;
}
#mcSeparator ul#mcDescription li#mcOs .mcContent {
	height:185px;
	width:244px;
	padding:102px 0 0 363px;
	border-bottom:#e0e1e3 solid 2px;
}
#mcSeparator ul#mcDescription li#mcOs .mcContent p {
	width:215px;
}
#mcSeparator ul#mcBenefits {
	position:relative;
	width:547px;
	border:#e0e1e3 solid 2px;
	background:url(../../../images/mccann/iphone5v2/phones.png) repeat-x left bottom #fafafa;
	list-style:none;
	margin:0;
	padding:0;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0 44px 16px;
	padding:30px;
}
#mcSeparator ul#mcBenefits li {
	position:relative;
	margin:0;
	padding:0;
	background-image:none;
}
#mcSeparator ul#mcBenefits li h2 {
	font-size:35px;
	margin-bottom:18px;
}
#mcSeparator ul#mcBenefits li p {
	font-size:11px;
	line-height:13px;
	color:#999;
	margin:0;
	padding-left:140px;
}
#mcSeparator ul#mcBenefits li p strong {
	display:block;
	font-weight:normal;
	font-size:23px;
	line-height:28px;
	color:#000;
	padding-bottom:6px;
}
#mcSeparator ul#mcBenefits li img {
	position:absolute;
	left:0;
	top:0;
}
#mcSeparator ul#mcBenefits li.mcBenefit1 {
	padding-top:50px;
	height:124px;
}
#mcSeparator ul#mcBenefits li.mcBenefit2 {
	padding-top:24px;
	height:148px;
}
#mcSeparator ul#mcBenefits li.mcBenefit2 img {
	left:3px;
}
#mcSeparator ul#mcBenefits li.mcBenefit3 {
	height:129px;
}
#mcSeparator ul#mcBenefits li.mcBenefit3 img {
	left:12px;
	top:5px;
}
#mcSeparator ul#mcBenefits li.mcBenefit4 {
	height:115px;
	padding-top:12px;
}
#mcSeparator ul#mcBenefits li.mcBenefit4 img {
	left:12px;
}
#mcSeparator ul#mcBenefits li.mcBenefit5 {
	height:99px;
}
#mcSeparator ul#mcBenefits li.mcBenefit5 img {
	left:2px;
}
#mcSeparator ul#mcBenefits li.mcBenefit6 {
	height:90px;
}
#mcSeparator ul#mcBenefits li.mcBenefit6 img {
	left:11px;
}
#mcSeparator ul#mcPhones {
	position:relative;
	width:527px;
	border:#e0e1e3 solid 2px;
	background:url(../../../images/mccann/iphone5v2/benefits.png) repeat-x left bottom #fcfcfc;
	list-style:none;
	margin:0;
	padding:0;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0 44px;
	padding:40px;
}
#mcSeparator ul#mcPhones li {
	position:relative;
	margin:0;
	padding:0;
	background-image:none;
}
#mcSeparator ul#mcPhones li h2 {
	font-size:35px;
	margin-bottom:18px;
}
#mcSeparator ul#mcPhones li p {
	font-size:11px;
	line-height:13px;
	color:#999;
	margin:0;
	padding-left:180px;
}
#mcSeparator ul#mcPhones li p strong {
	display:block;
	font-weight:normal;
	font-size:23px;
	line-height:28px;
	color:#000;
	padding-bottom:6px;
}
#mcSeparator ul#mcPhones li img {
	position:absolute;
	left:0;
	top:0;
}
#mcSeparator ul#mcPhones li.iphone4s {
	padding-top:69px;
	height:171px;
}
#mcSeparator ul#mcPhones li.iphone4 {
	padding-top:56px;
	height:129px;
}
#mcSeparator #mcCopy {
	display:block;
	text-align:center;
	margin-top:45px;
	padding:17px 20px;
	height:48px;
	border-top:#e0e1e3 solid 1px;
	font-size:10px;
	line-height:12px;
}
@media only screen and (max-width : 1000px) {
#page-iphone-5 #mainMenu {
display:none;
}
#mcSeparator {
width:320px;
overflow:hidden;
}
#mcSeparator ul#mcDescription li {
position:relative;
width:280px;
padding:0 20px;
margin:0;
background-image:none;
}
#mcSeparator ul#mcDescription li .mcContent {
position:relative;
width:280px;
padding-top:20px !important;
}
#mcSeparator ul#mcDescription li h3 {
font-size:23px;
line-height:25px;
}
#mcSeparator ul#mcDescription li p {
font-size:12px;
line-height:14px;
color:#999;
}
#mcSeparator ul#mcDescription li#mcUvod {
background:url(../../../images/mccann/iphone5v2/mobile-iphone.jpg) no-repeat 40px 30px;
}
#mcSeparator ul#mcDescription li#mcUvod .mcContent {
height:433px;
border-bottom:#e0e1e3 solid 2px;
}
#mcSeparator ul#mcDescription li#mcUvod h1 {
left:107px;
top:173px;
width:141px;
height:27px;
background:url(../../../images/mccann/iphone5v2/mobile-title-h1.png) no-repeat 0 0;
}
#mcSeparator ul#mcDescription li#mcUvod h2 {
left:103px;
top:212px;
width:151px;
height:29px;
background:url(../../../images/mccann/iphone5v2/mobile-title-h2.png) no-repeat;
}
#mcSeparator ul#mcDescription li#mcUvod a {
display:none;
}
#mcSeparator ul#mcDescription li#mcDesign {
width:300px;
padding-right:0;
background:url(../../../images/mccann/iphone5v2/mobile-vizual01.jpg) no-repeat right bottom;
}
#mcSeparator ul#mcDescription li#mcDesign .mcContent {
width:300px;
height:298px;
}
#mcSeparator ul#mcDescription li#mcDisplay {
background:url(../../../images/mccann/iphone5v2/mobile-vizual02.jpg) no-repeat 142px bottom;
}
#mcSeparator ul#mcDescription li#mcDisplay .mcContent {
height:259px;
width:280px;
padding:20px 0 0;
}
#mcSeparator ul#mcDescription li#mcWireless {
background:url(../../../images/mccann/iphone5v2/mobile-vizual03.jpg) no-repeat 68px bottom;
}
#mcSeparator ul#mcDescription li#mcWireless .mcContent {
height:255px;
}
#mcSeparator ul#mcDescription li#mcChip {
background:url(../../../images/mccann/iphone5v2/mobile-vizual04.jpg) no-repeat 73px 115px;
}
#mcSeparator ul#mcDescription li#mcChip .mcContent {
height:221px;
width:280px;
padding:20px 0 0;
}
#mcSeparator ul#mcDescription li#mcCamera {
width:300px;
padding-right:0;
background:url(../../../images/mccann/iphone5v2/mobile-vizual05.jpg) no-repeat right bottom;
}
#mcSeparator ul#mcDescription li#mcCamera .mcContent {
width:300px;
height:238px;
}
#mcSeparator ul#mcDescription li#mcOs {
background:url(../../../images/mccann/iphone5v2/mobile-vizual06.jpg) no-repeat 89px bottom;
}
#mcSeparator ul#mcDescription li#mcOs .mcContent {
height:203px;
width:280px;
padding:20px 0 0;
}
#mcSeparator ul#mcBenefits {
width:280px;
border-top:#e0e1e3 solid 2px;
border-bottom:#e0e1e3 solid 2px;
border-left:0 none;
border-right:0 none;
list-style:none;
margin:0;
padding:0;
-webkit-border-radius:0;
-khtml-border-radius:0;
-moz-border-radius:0;
border-radius:0;
margin:0;
padding:20px;
}
#mcSeparator ul#mcBenefits li {
padding:0 0 20px !important;
height:auto !important;
}
#mcSeparator ul#mcBenefits li h2 {
font-size:35px;
margin-bottom:0;
}
#mcSeparator ul#mcBenefits li p {
font-size:12px;
padding-left:0px;
}
#mcSeparator ul#mcBenefits li p strong {
font-size:16px;
line-height:18px;
}
#mcSeparator ul#mcBenefits li p br {
display:none;
}
#mcSeparator ul#mcBenefits li img {
display:none;
position:absolute;
left:0;
top:0;
}
#mcSeparator ul#mcPhones {
display:none;
}
#mcSeparator #mcCopy {
display:block;
text-align:center;
margin-top:45px;
height:48px;
border-top:#e0e1e3 solid 1px;
}
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width : 767px), only screen and (-o-min-device-pixel-ratio: 3/2) and (max-width : 767px), only screen and (min--moz-device-pixel-ratio: 1.5) and (max-width : 767px), only screen and (min-device-pixel-ratio: 1.5) and (max-width : 767px) {
}
#mcSeparator .ir {
	display:block;
	border:0;
	text-indent:-999em;
	overflow:hidden;
	background-color:transparent;
	background-repeat:no-repeat;
	text-align:left;
	direction:ltr;
*line-height:0;
}
#mcSeparator .ir br {
	display:none;
}
#mcSeparator .hidden {
	display:none !important;
	visibility:hidden;
}
#mcSeparator .visuallyhidden {
	border:0;
	clip:rect(0 0 0 0);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:1px;
}
#mcSeparator .visuallyhidden.focusable:active, #mcSeparator .visuallyhidden.focusable:focus {
	clip:auto;
	height:auto;
	margin:0;
	overflow:visible;
	position:static;
	width:auto;
}
#mcSeparator .invisible {
	visibility:hidden;
}
#mcSeparator .clearfix:before, #mcSeparator .clearfix:after {
	content:"";
	display:table;
}
#mcSeparator .clearfix:after {
	clear:both;
}
#mcSeparator .clearfix {
*zoom:1;
}
@font-face {
font-family:Lucida;
src:url('../../../styles/mccann/iphone5v2/6216-webfont.eot');
src:local('?'), url('../../../styles/mccann/iphone5v2/6216-webfont.woff') format('woff'), url('../../../styles/mccann/iphone5v2/6216-webfont.ttf') format('truetype'), url('../../../styles/mccann/iphone5v2/6216-webfont.svg#VodafoneLt') format('svg');
font-weight:normal;
font-style:normal;
}
#mcSeparator html.fontface #mcSeparator h1, #mcSeparator html.fontface #mcSeparator h2, #mcSeparator html.fontface #mcSeparator h3, #mcSeparator html.fontface #mcSeparator h4, #mcSeparator html.fontface #mcSeparator strong {
	font-weight:normal;
}
#mcSeparator html.fontface #mcSeparator strong {
	font-family:'VodafoneRgBd', Arial, Helvetica, sans-serif;
}
@media only screen and (max-width : 580px){#page-iphone-5 #content{margin-left:0}}